

.bold-text {
  font-weight: bold;
}

.underline-text {
  text-decoration: underline;
}

.about-management__subtitle {
  font-weight: bold;
  margin: 50px 0px 10px 0px;
}

.contacts {
  margin-top: 25px;
}

.contacts_row {
  display: flex;
  flex-wrap: wrap;
}

.contacts__column {
  flex: 33.333%;
}

.contact-item__main-img {
  max-width: 200px;
}

.contact-item__info p {
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}

.contact-item__fio {
  font-size: 1.2em;
}

.contact-item__work {
  font-size: 1.1em;
}

.row-contacts {
  display: flex;
  margin-bottom: 20px;
}

.row-contacts__column-img .row-contacts__img-item {
  max-width: 200px;
}

.row-contacts__info > p {
  margin-block-start: 0.5em;
  margin-block-end: 0.5em;
}

.row-contacts__column-text {
  flex-basis: 75%;
  padding-right: 50px;
}

.row-contacts__column-text p {
  margin: 0px;
}


@media screen and (max-width: 700px) {
  .contacts_row {
    display: flex;
    justify-content: center;
  }

  .contacts__column {
    padding: 0;
    margin-bottom: 45px;
    flex: none;
    width: 250px;
  }

  .row-contacts__column-text {
    padding-right: 15px;
  }
}
